10 Replies Latest reply on Jul 14, 2015 12:43 PM by Bashar.

    jdk 1.4 compability with jre 6

    872941

      Dear All,

       

      we are using Oracle 11i(11.5.10.2) with DB version 11.2.0.3

      currently we are using jinitiator 1.3.1 and jdk 1.4

       

      we are planning to migrate to jre .

      shall i migrate jre 6 directly without upgrade jdk version?

       

       

      Thanks